Subject: Ticket Assigned - Need escalation - Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 05:22:08 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - Refund Aleksandr Milenin                    Hello           09:05 AM, 21st Feb                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:05 AM, 21st Feb                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:05 AM, 21st Feb                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:05 AM, 21st Feb                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:05 AM, 21st Feb                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:07 AM, 21st Feb                   New                   If you have any pictures that you would like to share, please do that.            09:07 AM, 21st Feb                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:07 AM, 21st Feb                     Aleksandr Milenin                    I've ordered two items this morning. After one minute I've received a sms that one of my items was removed from order. I cancelled an order because it doesn't make sense to me to buy only one item           09:08 AM, 21st Feb                     Aleksandr Milenin                    And now I see that 100AED of shipping won't be refunded           09:08 AM, 21st Feb                     Aleksandr Milenin                             09:09 AM, 21st Feb                     Aleksandr Milenin                    What does it mean?           09:10 AM, 21st Feb                   Alhamzi                   Hi Aleksandr, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:10 AM, 21st Feb                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            09:11 AM, 21st Feb                   Alhamzi                   Could you please share your order number so that I can assist you further?           09:11 AM, 21st Feb                     Aleksandr Milenin                    #9558400238           09:11 AM, 21st Feb                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:17 AM, 21st Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           09:17 AM, 21st Feb                     Aleksandr Milenin                    No, thanks           09:17 AM, 21st Feb                   Alhamzi                   clo           09:21 AM, 21st Feb                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923521